.owl-item {
    height: auto;
    float: left;
    width: 100%;
    position: relative;
}

.owl-stage-outer {
    height: 100%;
    width: 100%;
    transition: all ease 0.5s;
    overflow: hidden;
    position: relative;
}

.owl-stage {
    overflow: hidden;
    position: relative;
    top: 0;
    height: auto;
    width: 100%;
    left: 0;
    transition: all ease 0.5s;
}

.item>img {
    height: auto;
    width: 100%;
    transition: all ease 0.5s;
}

.item {
    height: auto;
    width: 100%;
}

.overlay {
    position: relative;
}

.overlay:after {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}

.owl-nav {
    position: absolute;
    top: 45%;
    width: 100%;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    z-index: 999999;
}

.owl-prev,
.owl-next {
    width: 48px;
    height: 47px;
    text-align: center;
    font-size: 0;
    cursor: pointer;
    position: absolute;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.owl-prev {
    background: url(../images/prev-arrow.png) center;
    left: 20px;
    background-size: cover;
}

.owl-next {
    background: url(../images/next-arrow.png) center;
    right: 20px;
    background-size: cover;
}

.owl-next:hover,
.owl-prev:hover {
    width: 48px;
    height: 47px;
    background-size: cover;
}

.owl-dots {
    margin-top: 30px;
    text-align: center;
    bottom: 0;
}

.owl-stage-outer::after {
    display: none;
}

.owl-dot {
    background: #ccc;
    border-radius: 50%;
    display: inline-block;
    height: 13px;
    margin: 0 3px;
    width: 13px;
    cursor: pointer;
    border: none;
}

.owl-dot.active {
    background: #fd8200;
}

#owl-example .owl-dots {
    margin: 0;
}

#owl-example1 .item {
    height: auto;
    width: 100%;
    padding: 0 15px
}

#owl-example1 .owl-nav {
    display: none;
}

#owl-example2 .item>img {
    width: auto;
}

#owl-example2 .owl-prev {
    background: url(../images/portfolio-prev-arrow.png) center;
    width: 15px;
    height: 23px;
    left: 50px
}

#owl-example2 .owl-next {
    background: url(../images/portfolio-next-arrow.png) center;
    width: 15px;
    height: 23px;
    right: 50px
}